{% load static %}
<!-- {% load static %} всі лоуди пишиться зверху через пробіл -->
<!doctype html>
<html lang="ua">
<head>
    {% include 'landing/include/head.html' %}
    {% include 'landing/include/extra_css_photo.html' %}
</head>
<body>
<!--Body-->
    <div id="main" class="main">
        {% include 'landing/include/header.html' %}
        <div id="content" class="content">
            {% include 'landing/include/left_column.html' %}
            <div class="column-right">
                {% block content %}{% endblock %}
                {% block prepare_right_column_my_recept %}{% endblock %}
            </div>
        </div>
        &nbsp;&nbsp;
    </div>
    <!-- END mmain -->
    {% include 'landing/include/footer.html' %}
</body>
</html>